<?php

namespace AppBundle\Repository;

/**
 * PrenotazioneRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PrenotazioneRepository extends \Doctrine\ORM\EntityRepository
{
}
